## libcreg 20200725

=== debian/changelog ===
libcreg (20200725-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:34:50 +0000

libcreg (20200725-1) unstable; urgency=low

  * Initial release (Closes: #976457)

 -- Hilko Bengen <bengen@debian.org>  Sat, 05 Dec 2020 13:05:15 +0100
