=== debian/control ===
Source: libcreg
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 11), pkg-config, dh-python, python3-dev, libbfio-dev,
Standards-Version: 4.5.0
Section: libs
Homepage: https://github.com/libyal/libcreg
Vcs-Git: https://salsa.debian.org/pkg-security-team/libcreg.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libcreg

Package: libcreg-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libcreg1 (= ${binary:Version})
Description: library to access Windows 9x/Me Registry files -- development files
 libcreg is a library to access the Windows 9x/Me Registry File (CREG) format.
 .
 This package includes the development support files.

Package: libcreg1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: llibrary to access Windows 9x/Me Registry files
 libcreg is a library to access the Windows 9x/Me Registry File (CREG) format.
 .
 This package contains the shared library.

Package: libcreg-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libcreg1,
Description: library to access Windows 9x/Me Registry files -- Utilities
 libcreg is a library to access the Windows 9x/Me Registry File (CREG) format.
 .
 This package contains tools to access data ...

Package: python3-libcreg
Section: python
Architecture: any
Depends: libcreg1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: library to access Windows 9x/Me Registry files -- Python 3 bindings
 libcreg is a library to access the Windows 9x/Me Registry File (CREG) format.
 .
 This package contains Python 3 bindings for libcreg.
