=== debian/watch ===
version=3
https://github.com/libyal/libcreg/releases /.*/libcreg-experimental-(.*)\.tar\.gz
