## libcreg 20210625

=== debian/changelog ===
libcreg (20210625-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:59:09 +0200

libcreg (20210625-0kali1) kali-dev; urgency=medium

  * New upstream version 20210625
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 May 2022 11:05:52 +0200
