=== debian/control ===
--- 
+++ 
@@ -46,6 +46,7 @@
 Section: python
 Architecture: any
 Depends: libcreg1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Breaks: python3-dfwinreg (<< 20211207)
 Description: library to access Windows 9x/Me Registry files -- Python 3 bindings
  libcreg is a library to access the Windows 9x/Me Registry File (CREG) format.
  .
