## libcreg 20240419

=== debian/changelog ===
libcreg (20240419-1) unstable; urgency=medium

  [ Sven Geuer ]
  * Switch debian-branch to debian/unstable.

  [ Alexandre Detiste ]
  * fix watch file
  * New upstream version 20240419
  * switch to DebHelper 13

  [ Hilko Bengen ]
  * Fix watch file
  * New upstream version 20240419
    - No longer FTBFS on i386 (Closes: #1086337)
    - No longer runs memory tests on riscv64 (Closes: #978460)
  * Drop libbfio build-dependency; use vendored version
  * Update debian/rules for DH 13, fix for python3
  * Add python3-setuptools build-dependency (Closes: #1080910)
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Sun, 01 Dec 2024 20:13:46 +0000

libcreg (20200725-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062263

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 10:37:09 +0000
