=== debian/control ===
--- 
+++ 
@@ -2,7 +2,12 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper-compat (= 11), pkg-config, dh-python, python3-dev, libbfio-dev,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pkgconf,
+ python3-dev,
+ python3-setuptools,
 Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/libyal/libcreg
@@ -14,13 +19,16 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libcreg1 (= ${binary:Version})
+ libcreg1t64 (= ${binary:Version})
 Description: library to access Windows 9x/Me Registry files -- development files
  libcreg is a library to access the Windows 9x/Me Registry File (CREG) format.
  .
  This package includes the development support files.
 
-Package: libcreg1
+Package: libcreg1t64
+Provides: ${t64:Provides}
+Replaces: libcreg1
+Breaks: libcreg1 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -36,7 +44,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libcreg1,
+ libcreg1t64,
 Description: library to access Windows 9x/Me Registry files -- Utilities
  libcreg is a library to access the Windows 9x/Me Registry File (CREG) format.
  .
@@ -45,8 +53,7 @@
 Package: python3-libcreg
 Section: python
 Architecture: any
-Depends: libcreg1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
-Breaks: python3-dfwinreg (<< 20211207)
+Depends: libcreg1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: library to access Windows 9x/Me Registry files -- Python 3 bindings
  libcreg is a library to access the Windows 9x/Me Registry File (CREG) format.
  .
